/*
 * Class DYNAMIC_LIST [NATURAL_8]
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_729 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_1_729 [] = {0xFF01,237,728,197,0xFFFF};
static const EIF_TYPE_INDEX egt_2_729 [] = {0xFF01,728,197,0xFFFF};
static const EIF_TYPE_INDEX egt_3_729 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_729 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_729 [] = {0xFF01,728,197,0xFFFF};
static const EIF_TYPE_INDEX egt_6_729 [] = {0xFF01,728,197,0xFFFF};
static const EIF_TYPE_INDEX egt_7_729 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_729 [] = {0xFF01,14,0xFFFF};
static const EIF_TYPE_INDEX egt_9_729 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_10_729 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_11_729 [] = {0xFF01,15,0xFFFF};
static const EIF_TYPE_INDEX egt_12_729 [] = {728,197,0xFFFF};
static const EIF_TYPE_INDEX egt_13_729 [] = {0xFF01,728,197,0xFFFF};
static const EIF_TYPE_INDEX egt_14_729 [] = {0xFF01,719,0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_15_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_16_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_17_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_18_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_19_729 [] = {0xFF01,148,0xFFFF};
static const EIF_TYPE_INDEX egt_20_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_21_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_22_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_23_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_24_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_25_729 [] = {0xFF01,728,197,0xFFFF};
static const EIF_TYPE_INDEX egt_26_729 [] = {0xFF01,711,0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_27_729 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_28_729 [] = {0xFF01,728,197,0xFFFF};
static const EIF_TYPE_INDEX egt_29_729 [] = {0xFF01,141,0xFFFF};


static const struct desc_info desc_729[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_729), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_729), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4682, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_729), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_729), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_729), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_729), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_729), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_729), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_729), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_729), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_729), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_729), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_729), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01AF /*215*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_729), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4480, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2041, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1911, 0},
	{EIF_NON_GENERIC(0x017F /*191*/), 1912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1914, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_729), 2440, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_729), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_729), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2011, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4481, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2492, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4484, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_729), 2433, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2434, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4679, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4487, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_729), 4482, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_729), 4485, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4490, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_729), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4469, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4486, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2436, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2439, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_729), 4482, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_729), 4483, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4490, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4472, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_729), 4478, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_729), 4479, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4488, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4492, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4470, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4471, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4475, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_729), 4618, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2430, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2429, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4613, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4614, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1959, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2586, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4615, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4616, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4742, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_729), 3380, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_729), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4680, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2431, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2584, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4473, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4484, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4739, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4740, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4741, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_729), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_729), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
};
void Init729(void)
{
	IDSC(desc_729, 0, 728);
	IDSC(desc_729 + 1, 1, 728);
	IDSC(desc_729 + 32, 77, 728);
	IDSC(desc_729 + 41, 243, 728);
	IDSC(desc_729 + 47, 155, 728);
	IDSC(desc_729 + 56, 256, 728);
	IDSC(desc_729 + 59, 30, 728);
	IDSC(desc_729 + 66, 187, 728);
	IDSC(desc_729 + 72, 329, 728);
	IDSC(desc_729 + 86, 282, 728);
	IDSC(desc_729 + 95, 99, 728);
	IDSC(desc_729 + 97, 294, 728);
	IDSC(desc_729 + 100, 237, 728);
	IDSC(desc_729 + 102, 229, 728);
	IDSC(desc_729 + 103, 55, 728);
	IDSC(desc_729 + 104, 96, 728);
	IDSC(desc_729 + 112, 184, 728);
	IDSC(desc_729 + 115, 50, 728);
	IDSC(desc_729 + 116, 35, 728);
	IDSC(desc_729 + 117, 172, 728);
}


#ifdef __cplusplus
}
#endif
